调图时出现这个

zhanshenzzz 2019-3-15 423


最新回复 (2)
  • HOTDIM 2019-3-18 0
    2
    运行插件时,使用管理员运行就可以了
  • pgxbs 2019-3-26 0
    3
    为什么第一次登陆的时候使用的是19.0,因为业主需要,需要17.0的,提示不能“非绑定机械,请到绑定机器上使用”,这是为什么,第一次登陆什么版本,不能变了吗?
    • HOTDIM
      4
        登陆 注册
返回
发新帖 反馈 回顶部